
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Old+Uyghur&family=Shippori+Mincho+B1&family=Ysabeau+Infant:ital,wght@0,1..1000;1,1..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Artifika&family=Castoro:ital@0;1&family=Noto+Serif+Old+Uyghur&family=Shippori+Mincho+B1&family=Ysabeau+Infant:ital,wght@0,1..1000;1,1..1000&display=swap');

*{
  margin: 0;
  padding: 0;

}

body{
  background-color: #82adab;
  color: white;
}


#contenedor{
  background-color: #cbe2e1;
  box-shadow: 0 4px 8px 0 #021a18;
  max-width: 900px;
   width: 100%; 
   height: 120%;
   margin: 10px auto; 
   padding: 20px;
}
#encabezado{
 
  background-color: #82adab;
  margin: 1em;
  /* border-radius: 5px; */
  text-align: center;
  border: 1px solid;
  /* box-shadow: 0 4px 8px 0 #021a18; */
  width: 85%; 
   margin-bottom: 1em; 
}

img{
  max-width: 80%;
}

#menu{
 background-color: #82adab;
 /* border-radius: 5px; */
 margin-bottom: 1em; 
 border: 1px solid;
 /* box-shadow: 0 4px 8px 0 #021a18; */
 width: 85%; 
}

#pie {
  background-color: #82adab;
  margin: 1.5em;
  height: 5%;
  text-align: center;
  padding: 5px;
  border: 1px solid;
  /* border-radius: 5px; */
  color: #000;
  /* box-shadow: 0 4px 8px 0 #021a18; */
}

ul{
  text-align: center;
  padding: 10px;
  font-family: "Noto Serif Old Uyghur", serif;

}
li{
  display: inline;
  padding: 10px 30px;
  margin: 3em;
}

li a{
   text-decoration: none;
   color: #000;
}

li a:hover{
  color: #34706d;
  text-decoration: none;
  list-style: none;
  font-size: 17px;
}

.img{
  width: 30%;
  border-radius: 30px;
  justify-items: center;
}
.texto{
  text-align: justify;
  padding: 5px 25px;
  color: rgb(0, 0, 0);
  font-family: "Noto Serif Old Uyghur", serif;
  font-weight: 400;
  text-align: justify;
  font-size: 15px;
  color: #000;
  font-style: normal;
}
.card{
  
 display: flex; 
 flex-direction: column; 
 align-items: center; 
 justify-content: space-between;
 margin: auto;
 border: 1px solid;
 /* border-radius: 10px; */
 height: 300px;
 width: 250px;
 /* box-shadow: 0 4px 8px 0 rgb(44, 41, 37); */
  max-width: 330px;
  margin-bottom: 2em;
}

.card img{
 max-width: 35%;

  background-color: transparent;
}
.title{

  color: #000;
  font-size: 22px;
  text-align: center;
}
button{
  border: none;
  outline: 0;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 250px;
  font-size: 15px;
  align-self: flex-end;
  display: inline black;
  font-family: "Noto Serif Old Uyghur", serif;
}

button:hover {
  color: #cbe2e1;
  font-size: 16px;
}

.linea {
    color: #000;
}
html{
  scroll-behavior: smooth;
}
.Flex{
 display: flex;
 flex-wrap: wrap; 
 justify-content: space-between;
 padding: 10px;
 
}

.tt
{
  font-family: "Noto Serif Old Uyghur", serif;
  font-size: 25px;
  color: #000;
}

.sub
{
  font-family: "Noto Serif Old Uyghur", serif;
  color: #000;
}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

body
{
  background-color: rgb(207, 224, 176);
  color: rgb(0, 0, 0);
  font-family: Arial, Helvetica, sans-serif;
}

.cont
{
  max-width: 1200px;
  margin: auto;
}

.fondo
{
  padding: 50px 0;
  height: 25%;
  background-color: #82adab;
}


.menu
{
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 display: flex;
 align-items: center;
 justify-content: space-around;
 z-index: 1000;
}

.logo
{
  font-size: 30px;
  padding-top: 50px;
  color: rgb(11, 23, 24);
  font-weight: 700;
  text-transform: uppercase;
}


.menu .navbar{
  position:absolute; 
  padding-top: 85px;
}


.menu .navbar ul li
{
position: relative;
float: left;
}

.menu .navbar ul li a
{
font-size: 15px;
position: absolute;
padding: 3px;
color: rgb(11, 23, 24);
display: block;

}

.menu .navbar ul li a:hover
{
  color: rgb(49, 110, 116);
}

#menu
{
  display: none;
}

.menu-icono
{
  width: 50px;
}

.menu label
{
  cursor: pointer;
  display: none;
}

/* @media(max-width:360px)
{
  .contenedor{ max-width: 360px;  }
  .menu label {display: initial;}
  .menu .navbar{position:relative; top: 50%; left: -65%; right: 0; background-color: #82adab; box-shadow: 0px 4px 10px 1px rgb(15, 28, 29); display: none;}
  #menu:checked ~ .navbar{display: initial;}
  .fondo{padding: 32px 0; background-color: transparent;}
  .menu-icono{width: 30px; margin: 0px 500px 0px 0px; } 
  .cont{width: 1000px; margin-left: 3em;}
  .logo{font-size: 30px; margin: 0px 620px 15px 15px;}
} */

@media(max-width:360px)
{
  .contenedor{ max-width: 360px;  }
  .menu label {display: initial;}
  .menu .navbar{top: 10%; left: 1%; right: 0; background-color: #82adab; margin: auto; border: 1px solid rgb(15, 28, 29); width: 60%; height: 65%; display: none; flex-wrap: wrap; justify-content: space-between; padding-top: 0;}
  #menu:checked ~ .navbar{display: initial;}
  .fondo{background-color: transparent;}
  .menu-icono{width: 30px; margin: 0px 0px 0px 10px; color: #000; } 
 .logo{position: static;}
 .menu{position: static;  }

.menu .navbar ul li a{font-size: 12px; color: rgb(11, 23, 24);  }

} 